ratedMove.h File Reference
`#include "osl/basic_type.h"`
`#include <iosfwd>`

Go to the source code of this file.

## Classes

class | osl::rating::RatedMove
class | osl::RatedMove

## Namespaces

namespace | osl
namespace | osl::rating

## Functions

std::ostream & | osl::rating::operator<< (std::ostream &os, RatedMove const &moveLogProb)
bool | osl::rating::operator== (RatedMove const &lhs, RatedMove const &rhs)
bool | osl::rating::operator< (RatedMove const &lhs, RatedMove const &rhs)
bool | osl::rating::operator> (RatedMove const &lhs, RatedMove const &rhs)